lazyData: A LazyData Facility
Version 1.1.0

Supplies a LazyData facility for packages which have data sets but do not provide LazyData: true. A single function is is included, requireData, which is a drop-in replacement for base::require, but carrying the additional functionality. By default, it suppresses package startup messages as well. See argument 'reallyQuitely'.

Package details

AuthorBill Venables
Date of publication2016-12-04 14:52:35
MaintainerBill Venables <bill.venables@gmail.com>
LicenseGPL-2
Version1.1.0
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("lazyData")

Try the lazyData package in your browser

Any scripts or data that you put into this service are public.

lazyData documentation built on May 30, 2017, 6:38 a.m.